Update to Zypper 1.14.42 and libzypp 17.25.6 to remediate CVE-2017-9271

How to install

sudo dnf upgrade --advisory=FEDORA-2021-ebc1c35c5d

This update's test gating status has been changed to 'waiting'.

9 months ago

This update has been submitted for testing by bodhi.

9 months ago

This update's test gating status has been changed to 'ignored'.

9 months ago

This update has been pushed to testing.

9 months ago
User Icon dmccheyne provided feedback 9 months ago
karma
BZ#1817137 libzypp-17.25.6 is available
BZ#1823433 zypper-1.14.42 is available
BZ#1922190 CVE-2017-9271 zypper: proxy credentials written to log files leads to information explosure [fedora-all]
BZ#1922191 CVE-2017-9271 libzypp: zypper: proxy credentials written to log files leads to information explosure [fedora-all]

This update has been submitted for stable by bodhi.

9 months ago

This update has been pushed to stable.

9 months ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
1
Stable by Time
7 days
Dates
submitted
9 months ago
in testing
9 months ago
in stable
9 months ago
BZ#1817137 libzypp-17.25.6 is available
0
1
BZ#1823433 zypper-1.14.42 is available
0
1
BZ#1922190 CVE-2017-9271 zypper: proxy credentials written to log files leads to information explosure [fedora-all]
0
1
BZ#1922191 CVE-2017-9271 libzypp: zypper: proxy credentials written to log files leads to information explosure [fedora-all]
0
1

Automated Test Results